<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [KarmaRequirement](./bitburner.karmarequirement.md) &gt; [karma](./bitburner.karmarequirement.karma.md)

## KarmaRequirement.karma property

**Signature:**

```typescript
karma: number;
```
